curl --location --request PATCH 'https://qonvera-521534438700.europe-west1.run.app/public/v1/opportunities/' \
--header 'Idempotency-Key: 01K39V4M4A0Q8C8X78QX6P7C2P' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"owner_user_id": "65139110-7c3c-4777-b692-80c218be3b9d",
"expected_close_date": "2019-08-24",
"forecast_category": "pipeline",
"note": "string",
"expected_version": 1
}'{
"data": {
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z",
"integration_version": 1,
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
"contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",
"pipeline_id": "ec036e81-7903-4e4d-bbfa-ac8516341cf0",
"pipeline_stage_id": "16ac276d-82f6-4f2a-bbab-e2e260c45fe4",
"stage": "string",
"amount": 0,
"currency": "AED",
"owner_user_id": "65139110-7c3c-4777-b692-80c218be3b9d",
"expected_close_date": "2019-08-24",
"forecast_category": "pipeline"
}
}